/* ここから .menu-utility-recommend */
.content-asset .menu-utility-recommend {
    display: flex;
    justify-content: flex-end;
    list-style: none;
    margin: 0;
    padding: 0 27px 0 0;
    width: 100%;
    box-sizing: border-box;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
    .content-asset .menu-utility-recommend {
        padding-right: 12px;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1440px) {
    .content-asset .menu-utility-recommend {
        padding-right: 28px;
    }
}

@media only screen and (max-width: 767px) {
    .content-asset .menu-utility-recommend {
        justify-content:flex-start;
        flex-wrap: wrap;
        padding-right: 0;
    }
}

.content-asset .menu-utility-recommend li {
    position: relative;
    border: 2px solid #195596;
    border-radius: 20px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 12px;
    margin-left: .4em;
    list-style: none;
    transition: .2s;
}

@media screen and (min-width: 768px) {
    .content-asset .menu-utility-recommend li:hover {
        color: #fff!important;
        background: #195596
    }
    
    .content-asset .menu-utility-recommend li:hover a {
        color: #fff;
    }
    
    .content-asset .menu-utility-recommend li:hover span {
        border: 2px solid #fff;
    }
    
    .content-asset .menu-utility-recommend li:hover span::after {
        background: #fff
    }
}

@media only screen and (max-width: 767px) {
    .content-asset .menu-utility-recommend li {
        margin-left:5px;
        margin-bottom: 6px;
    }

    .content-asset .menu-utility-recommend li:first-child {
        margin-left: 0;
    }
}

@media screen and (max-width: 350px) {
    .content-asset .menu-utility-recommend li {
        font-size: 10px;
    }
}

.content-asset .menu-utility-recommend li a {
    color: #195596;
    display: block;
    padding: 0px 10px 0px 30px;
    transition: .2s;
}

.content-asset .menu-utility-recommend li span {
    position: absolute;
    display: block;
    top: 24%;
    left: 10%;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    border: 2px solid #195596;
    transition: .2s;
}

@media only screen and (max-width: 767px) {
    .content-asset .menu-utility-recommend li span {
        width: 8px;
        height: 8px;
    }
}

.content-asset .menu-utility-recommend li span::after {
    position: absolute;
    display: block;
    content: "";
    top: 120%;
    left: 58%;
    width: 7px;
    height: 2px;
    background: #195596;
    transform: rotate(50deg);
    transition: .2s;
}

/* ここまで .menu-utility-recommend */

/* ここから header-keywords-sp （ハンバーガーメニュー内）*/
.header-keywords-sp {
    display: none;
}

@media only screen and (max-width: 767px) {
    .header-keywords-sp {
        display: block;
    }
}

.header-keywords-sp .content-asset .menu-utility-recommend {
    justify-content: flex-start;
    padding: 10px 0 0;
}

.header-keywords-sp .content-asset .menu-utility-recommend li span {
    top: 32%;
}

.header-keywords-sp .content-asset .menu-utility-recommend li a {
    display: block;
    padding: 0px 10px 0px 30px;
}

@media screen and (max-width: 350px) {
    .header-keywords-sp .content-asset .menu-utility-recommend li a {
        font-size: 10px;
        padding-left: 5px;
    }
}

/* ここまで header-keywords-sp */
